* {
    margin: 0;
    padding: 0;
}

.container {
    width: 1024px;
    min-width: 1024px;
    margin: 0 auto;
}

.header-contacts {
    height: 45px;
    background-color: #f0f2f4;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #424242;
    display: flex;
    align-items: center;

    letter-spacing: -0.35px;

}

.top-contacts {
    float: right;
}

.top-contacts span {
    position: relative;
    top: -1px;
}

.fa-mobile-alt {
    margin-right: 10px;
}

.fa-envelope {
    /*display: block;*/
    margin-left: 38px;
    margin-right: 8px;
    font-size: 18px;

}

.top-contacts a {
    display: inline-block;
    color: #FFF;
    /*height: 25px;*/
    /*width: 25px;*/
    padding: 3px 9px;
    background-color: #1287bf;
    border-radius: 2px;
    /*margin-top: 3px;*/
    position: relative;
    top: -3px;
    right: -1px;
    margin-left: 6px;
}

.header-navbar {


}

.header-navbar-content {
    height: 128px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar-logo {
    position: relative;
    width: 250px;
    height: 50px;
    top: -8px;
    left: 5px;
}

.fa-graduation-cap {
    color: #dd2a24;
    font-size: 60px;
}

.navbar-logo-top-text {
    font-size: 39px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    color: #424242;
    position: absolute;
    left: 83px;
    top: -4px;
}

.navbar-logo-bot-text {
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    color: #424242;
    position: absolute;
    left: 83px;
    top: 39px;
    
}

.navbar-menu-block {
    list-style: none;
    display: inline-block;

}

.navbar-menu-items {
    display: inline-block;
    position: relative;
    margin-left: 34px;
}

.navbar-menu-items:first-child {
    margin-left: 0px;
}

.navbar-menu-items:before {
    content: '';
    display: block;
    position: absolute;
    height: 5px;
    width: 5px;
    border-radius: 2px;
    background-color: #424242;
    top: 5px;
    left: -20px;
}


.navbar-menu-items:first-child:before {
    /*content: '';*/
    /*display: block;*/
    /*position: absolute;*/
    /*height: 0px;*/
    /*width: 0px;*/
    /*border-radius: 0px;*/
    /*background-color: #424242;*/
    /*top: 7px;*/
    /*left: -25px;*/
    display: none;
}

.navbar-menu-link {
    text-decoration: none;
    color: #424242;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    letter-spacing: -0.3px;
    position: relative;
    top: -3px;
}

.navbar-menu-link:hover {
    color: #de2b24;
}

.navbar-menu-order {
    display: inline-block;
    border-radius: 3px;
    text-decoration: none;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    background-color: #ff2929;
    padding: 7px 23px;
    margin-left: 30px;
    position: relative;
    right: -2px;
    top: -2px;
}

.header-main-block {
    background-image: url("../img/bg1.png");
    background-size: cover;

}

.header-main-block-content {
    height: 590px;
    /*display: flex;*/
    /*flex-direction: column;*/
    /*justify-content: center;*/
    /*align-items: center;*/
    text-align: center;
}

.header-main-block-content-title {
    font-family: 'Roboto', sans-serif;
    color: #FFF;
    font-size: 50px;
    line-height: 50px;
    font-weight: 700;
    position: relative;
    top: -2px;
    left: 2px;
    padding-top: 170px;
    /*margin-bottom: 9px;*/
}

.header-main-block-content-subtitle {
    font-family: 'Roboto', sans-serif;
    color: #FFF;
    font-size: 29px;
    /*letter-spacing: -0.4px;*/
    /*line-height: 31px;*/
    font-weight: 300;
    margin-bottom: 25px;
    position: relative;
    top: -2px;
    left: 4px;
}

.header-main-block-content-link {
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    color: #FFF;
    font-size: 25px;
    font-weight: 700;
    background-color: #f8cd53;
    padding: 18px 42px;
    border-radius: 5px;
    margin-bottom: 55px;
    position: relative;
    top: 3px;
    left: 2px;

}

.about-us-content {
    /*display: flex;*/
    /*flex-direction: column;*/
    /*justify-content: center;*/
    /*align-items: center;*/
    text-align: center;
}

.about-us-content-title {
    position: relative;
    margin-top: 97px;
    font-family: 'Roboto', sans-serif;
    font-size: 39px;
    font-weight: 700;
    color: #424242;
    line-height: 39px;
    left: 3px;
}

.about-us-content-title:after {
    content: '';
    display: block;
    position: absolute;
    top: 75px;
    left: calc(50% - 24px);
    width: 47px;
    height: 5px;
    background-color: #424242;
}

.about-us-content-subtitle {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 300;
    color: #424242;
    margin-bottom: 62px;
    position: relative;
    left: 4px;
    top: -2px;
}

.about-us-content-items {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 140px;
    width: 1010px;
    margin: 0 auto;
}

.about-us-content-item {
    width: 250px;
    padding-left: 40px;
    padding-right: 40px;
    text-align: center;
}

.about-us-content-item-title {
    font-family: 'Roboto', sans-serif;
    font-size: 23px;
    font-weight: 700;
    padding-top: 16px;
    padding-bottom: 10px;
}

.about-us-content-item-subtitle {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 21px;

}

.our-work {
    background-color: #de2b24;
}

.our-work-content {
    /*display: flex;*/
    /*flex-direction: column;*/
    /*justify-content: center;*/
    /*align-items: center;*/
    text-align: center;
    padding-top: 102px;
}

.our-work-content-title {
    position: relative;

    font-family: 'Roboto', sans-serif;
    font-size: 38px;
    font-weight: 700;
    color: #FFF;
    line-height: 36px;
    left: 4px;
}

.our-work-content-title:after {
    content: '';
    display: block;
    position: absolute;
    top: 75px;
    left: calc(50% - 24px);
    width: 47px;
    height: 5px;
    background-color: #FFF;
}

.our-work-content-subtitle {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 300;
    color: #FFF;
    margin-bottom: 68px;
    position: relative;
    left: 4px;
}

.our-work-content-items {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 130px;

}

.our-work-content-item-desc {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #f35e59;
    height: 254px;
    width: 256px;
}

.fa-paper-plane {
    font-size: 40px;
    color: rgba(255, 255, 255, 0.5);
    margin-bottom: 20px;
}

.our-work-content-item-desc-title {
    font-family: 'Roboto', sans-serif;
    color: #FFF;
    font-weight: 700;
    font-size: 28px;
    line-height: 28px;
}

.our-work-content-item-desc-subtitle {
    font-family: 'Roboto', sans-serif;
    color: #FFF;
    font-weight: 700;
    font-size: 17px;
    position: relative;
    top: -4px;
}

.our-work-content-item-img {
    height: 254px;
    width: 256px;
}


.get-in-touch {
    background-color: #2a2a2a;
}

.get-in-touch-block {

    /*display: flex;*/
    /*flex-direction: column;*/
    /*justify-content: center;*/
    /*align-items: center;*/
    text-align: center;
    padding-top: 80px;

}

.get-in-touch-block-title {
    font-family: 'Roboto', sans-serif;
    color: #FFF;
    font-weight: 700;
    font-size: 31px;
    margin-bottom: 20px;
    position: relative;
    left: 3px;
}

.get-in-touch-block-socials {
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 256px;
}

.get-in-touch-block-socials-item {
    color: #FFF;
    font-size: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    height: 47px;
    width: 47px;
    border: 1px solid #515151;
}

.get-in-touch-block-desc {
    font-family: 'Roboto', sans-serif;
    color: #cecece;
    font-weight: 400;
    font-size: 15px;
    margin-top: 30px;
}

.get-in-touch-block-email {
    display: block;
background-color: #515151;
    box-sizing: border-box;
    width: 680px;
    height: 55px;
    border: 1px solid #515151;
    padding-left: 20px;
    margin-top: 30px;
    margin-bottom: 28px;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #FFF;
    outline: none;
}

.get-in-touch-block-email::placeholder {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #cecece;
}

.get-in-touch-block-subscribe {
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 17px;
    padding: 17px 34px;
    text-decoration: none;
    color: #FFF;
    border: 2px solid #515151;
    margin-bottom: 82px;
    position: relative;
    top: -2px;
    left: 2px;
}

.footer {
    text-align: center;
    color: #cecece;
    font-family: 'Roboto', sans-serif;
    font-size: 14.5px;

    background-color: #515151;
    padding-top: 27px;
    padding-bottom: 27px;
    position: relative;
    top: -3px;
    left: -4px;

}